#toggle-states .collapse-handle {
    cursor: pointer;
}
#toggle-states .collapse-handle:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
}
#toggle-states .collapse-handle.collapsed:after {
    content: "\f067";
}

#combination_switcher label.fill-D {
    background: #244999;
    color: #fff;
    min-height: 60px;
}
#combination_switcher label.fill-R {
    background: #D22532;
    color: #fff;
    min-height: 60px;
}
#combination_switcher label.fill-T {
    background: #9E8767;
    color: #fff;
    min-height: 60px;
}
#combination_switcher .frb.disabled label {
    background: #bbb !important;
    cursor: default;
}
#combination_switcher label span {
    display: block;
}

@media only screen and (min-width: 768px) {
    #combination_switcher .frb-group {
        margin-top: 0;
    }
    #combination_switcher .frb ~ .frb {
        margin-top: 0;
    }
}

#combination_results .tie-state {
    height: 30px;
    width: 50px;
    color: white;
    font-weight: bold;
    font-size: 11pt;
    vertical-align: top;
    float: left;
    text-align: center;
}
#combination_results .dtie {
    background-image: url(/images/icons/back_blue.gif);
    background-repeat: no-repeat;
}

#combination_results .rtie {
    background-image: url(/images/icons/back_red.gif);
    background-repeat: no-repeat;
}

#combination_results .hidden {
    display: none;
}

